# ddoc11

- `FE_INVALID`

  #### Declaration

  ``FE_INVALID``

- `FE_DENORMAL`

  #### Declaration

  ``FE_DENORMAL``

- `FE_DIVBYZERO`

  #### Declaration

  ``FE_DIVBYZERO``

- `FE_OVERFLOW`

  #### Declaration

  ``FE_OVERFLOW``

- `FE_UNDERFLOW`

  #### Declaration

  ``FE_UNDERFLOW``

- `FE_INEXACT`

  #### Declaration

  ``FE_INEXACT``

- `FE_ALL_EXCEPT`

  #### Declaration

  ``FE_ALL_EXCEPT``

  Mask of all the exceptions

- `bar`

  #### Declaration

  `myint `bar`;`

- `foo`

  #### Declaration

  `myint `foo`(myint `x` = myint.max);`

- `Foo`

  #### Declaration

  `class `Foo`;`

  - `this`

    #### Declaration

    `this(string `s`);`

- `div_t`

  #### Declaration

  `struct `div_t`;`

- `ldiv_t`

  #### Declaration

  `struct `ldiv_t`;`

- `lldiv_t`

  #### Declaration

  `struct `lldiv_t`;`

- `div`

  #### Declaration

  `div_t `div`(int, int);`

- `ldiv`

  #### Declaration

  `ldiv_t `ldiv`(int, int);`

- `lldiv`

  #### Declaration

  `lldiv_t `lldiv`(long, long);`

- `calloc`

  #### Declaration

  `void* `calloc`(size_t, size_t);`

- `malloc`

  #### Declaration

  `void* `malloc`(size_t);`

  dittx

- `test1`

  #### Declaration

  `void `test1`();`

  Example:

  1. `private: int i = 0;`